<!DOCTYPE html>
<html lang="en">
<head>
    <title>Pen-It Multipage Template | Blog Posts</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta charset="utf-8">
    <meta name="author" content="John Doe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

    <!-- Favicons -->
    <link rel="shortcut icon" href="assets/img/favicon.png">
    <link rel="apple-touch-icon" href="assets/img/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/img/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/img/apple-touch-icon-114x114.png">

    <!-- Load Core CSS
    =====================================-->
    <link rel="stylesheet" href="assets/css/core/bootstrap-3.3.7.min.css">
    <link rel="stylesheet" href="assets/css/core/animate.min.css">

    <!-- Load Main CSS
    =====================================-->
    <link rel="stylesheet" href="assets/css/main/main.css">
    <link rel="stylesheet" href="assets/css/main/setting.css">
    <link rel="stylesheet" href="assets/css/main/hover.css">


    <link rel="stylesheet" href="assets/css/color/pasific.css">
    <link rel="stylesheet" href="assets/css/icon/font-awesome.css">
    <link rel="stylesheet" href="assets/css/icon/et-line-font.css">

    <!-- Load JS
    HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries
    WARNING: Respond.js doesn't work if you view the page via file://
    =====================================-->

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>
<body id="topPage" data-spy="scroll" data-target=".navbar" data-offset="100">



<!-- Page Loader
===================================== -->
<div id="pageloader" class="bg-grad-animation-1">
    <div class="loader-item">
        <img src="assets/img/other/oval.svg" alt="page loader">
    </div>
</div>

<a href="#page-top" class="go-to-top">
    <i class="fa fa-long-arrow-up"></i>
</a>


<!-- Navigation Area
===================================== -->
<nav class="navbar navbar-pasific navbar-mp megamenu navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
                <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">
                <img src="assets/img/logo/logo-default.png" alt="logo">
                Pen-It
            </a>
        </div>

        <div class="navbar-collapse collapse navbar-main-collapse">
            <ul class="nav navbar-nav">
                <li>
                    <a href="index.html" data-toggle="dropdown" class="dropdown-toggle color-light">Home </a>
                </li>
            </ul>

        </div>
    </div>
</nav>


<header class="pt100 pb100 parallax-window-2" data-parallax="scroll" data-speed="0.5" data-image-src="assets/img/bg/img-bg-17.jpg" data-positiony="1000">
    <div class="intro-body text-center">
        <div class="container">
            <div class="row">
                <div class="col-md-12 pt50">
                    <h1 class="brand-heading font-montserrat text-uppercase color-light" data-in-effect="fadeInDown">
                        Blog Post
                        <small class="color-light alpha7">Articulated for You with &hearts;</small>
                    </h1>
                </div>
            </div>
        </div>

    </div>
</header>

<!-- Blog Area
        ===================================== -->
<section id="blog" class="pt75 pb50">
    <div class="container">

        <div class="row">
            <div class="col-md-9">

                <div class="blog-three-mini">
                    <h2 class="color-dark"><a href="#">How to design good layout for blog page</a></h2>
                    <div class="blog-three-attrib">
                        <div><i class="fa fa-calendar"></i>Dec 15 2015</div> |
                        <div><i class="fa fa-pencil"></i><a href="#">Harry Boo</a></div> |
                        <div><i class="fa fa-comment-o"></i><a href="#">90 Comments</a></div> |
                        <div><a href="#"><i class="fa fa-thumbs-o-up"></i></a>150 Likes</div> |
                        <div>
                            Share:  <a href="#"><i class="fa fa-facebook-official"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-linkedin"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-pinterest"></i></a>
                        </div>
                    </div>

                    <img src="assets/img/blog/img-blog-2.jpg" alt="Blog Image" class="img-responsive">
                    <p class="lead mt25">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur
                        excepteur sint occaecat cupidatat non proident sunt in culpa.
                    </p>
                    <h3 class="mt25 mb25">Heading Title Two</h3>
                    <p>
                        Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur
                    </p>
                    <blockquote>
                        Sometimes when you innovate, you make mistakes. It is best to admit them quickly, and get on with improving your other innovations.
                        <footer><i class="fa fa-quote-right mt25"></i> Steve Job</footer>
                    </blockquote>
                    <p>
                        Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur.
                    </p>
                    <h4 class="mt25 mb25">Heading Title Three</h4>
                    <p>
                        Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur.
                    </p>

                    <div class="blog-post-read-tag mt50">
                        <i class="fa fa-tags"></i> Tags:
                        <a href="#"> Javascript</a>,
                        <a href="#"> HTML</a>,
                        <a href="#"> Wordpress</a>,
                        <a href="#"> Tutorial </a>
                    </div>

                </div>


                <div class="blog-post-author mb50 pt30 bt-solid-1">
                    <img src="assets/img/other/photo-1.jpg" class="img-circle" alt="image">
                    <span class="blog-post-author-name">John Boo</span> <a href="https://twitter.com/booisme"><i class="fa fa-twitter"></i></a>
                    <p>
                        Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur.
                    </p>
                </div>


                <div class="blog-post-comment-container">
                    <h5><i class="fa fa-comments-o mb25"></i> 20 Comments</h5>

                    <div class="blog-post-comment">
                        <img src="assets/img/other/photo-2.jpg" class="img-circle" alt="image">
                        <span class="blog-post-comment-name">John Boo</span> Jan. 20 2016, 10:00 PM
                        <a href="#" class="pull-right text-gray"><i class="fa fa-comment"></i> Reply</a>
                        <p>
                            Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur.
                        </p>
                    </div>

                    <div class="blog-post-comment">
                        <img src="assets/img/other/photo-4.jpg" class="img-circle" alt="image">
                        <span class="blog-post-comment-name">John Boo</span> Jan. 20 2016, 10:00 PM
                        <a href="#" class="pull-right text-gray"><i class="fa fa-comment"></i> Reply</a>
                        <p>
                            Adipisci velit sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam.
                        </p>

                        <div class="blog-post-comment-reply">
                            <img src="assets/img/other/photo-2.jpg" class="img-circle" alt="image">
                            <span class="blog-post-comment-name">John Boo</span> Jan. 20 2016, 10:00 PM
                            <a href="#" class="pull-right text-gray"><i class="fa fa-comment"></i> Reply</a>
                            <p>
                                Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur.
                            </p>
                        </div>

                    </div>

                    <div class="blog-post-comment">
                        <img src="assets/img/other/photo-1.jpg" class="img-circle" alt="image">
                        <span class="blog-post-comment-name">John Boo</span> Jan. 20 2016, 10:00 PM
                        <a href="#" class="pull-right text-gray"><i class="fa fa-comment"></i> Reply</a>
                        <p>
                            Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet consectetur adipisci velit.
                        </p>
                    </div>

                    <button class="button button-default button-sm center-block button-block mt25 mb25">Load More Comments</button>


                </div>

                <div class="blog-post-leave-comment">
                    <h5><i class="fa fa-comment mt25 mb25"></i> Leave Comment</h5>

                    <form>
                        <input type="text" name="name" class="blog-leave-comment-input" placeholder="name" required>
                        <input type="email" name="name" class="blog-leave-comment-input" placeholder="email"  required>
                        <input type="url" name="name" class="blog-leave-comment-input" placeholder="website">
                        <textarea name="message" class="blog-leave-comment-textarea"></textarea>
                        <button class="button button-pasific button-sm center-block mb25">Leave Comment</button>
                    </form>

                </div>

            </div>
            <!-- Blog Sidebar
                        ===================================== -->
            <div id="sidebar" class="col-md-3 mt50 animated" data-animation="fadeInRight" data-animation-delay="250">


                <!-- Search
                ===================================== -->
                <div class="pr25 pl25 clearfix">
                    <form action="#">
                        <div class="blog-sidebar-form-search">
                            <input type="text" name="search" class="" placeholder="e.g. Javascript">
                            <button type="submit" name="submit" class="pull-right"><i class="fa fa-search"></i></button>
                        </div>
                    </form>

                </div>


                <!-- Categories
                ===================================== -->
                <div class="mt25 pr25 pl25 clearfix">
                    <h5 class="mt25">
                        Categories
                        <span class="heading-divider mt10"></span>
                    </h5>
                    <ul class="blog-sidebar pl25">
                        <li class="active"><a href="#">Programmig<span class="badge badge-pasific pull-right">14</span></a>
                        </li>
                        <li><a href="#">Java<span class="badge badge-pasific pull-right">125</span></a></li>
                        <li><a href="#">C#<span class="badge badge-pasific pull-right">350</span></a></li>
                        <li><a href="#">Web Developement<span class="badge badge-pasific pull-right">520</span></a></li>
                        <li><a href="#">Laravel<span class="badge badge-pasific pull-right">1,290</span></a></li>
                        <li><a href="#">PHP<span class="badge badge-pasific pull-right">7</span></a></li>
                    </ul>

                </div>


                <!-- Tags
                ===================================== -->
                <div class="pr25 pl25 clearfix">
                    <h5 class="mt25">
                        Popular Tags
                        <span class="heading-divider mt10"></span>
                    </h5>
                    <ul class="tag">
                        <li><a href="#">CS</a></li>
                        <li><a href="#">Education</a></li>
                        <li><a href="#">Coding</a></li>
                        <li><a href="#">Engineering</a></li>
                        <li><a href="#">Computers</a></li>
                        <li><a href="#">Softwares</a></li>
                        <li><a href="#">Programming</a></li>
                    </ul>

                </div>
            </div>

        </div>

        <div class="row mt35 animated" data-animation="fadeInUp" data-animation-delay="800">
            <div class="col-md-6">
                <a href="#" class="button button-dark button-sm pull-right">Prev</a>
            </div>
            <div class="col-md-6">
                <a href="#" class="button button-dark button-sm pull-left">Next</a>
            </div>
        </div>

    </div>
</section>


<!-- Newsletter Area
=====================================-->
<section id="newsletter" class="bg-dark2 pt50 pb50">
    <div class="container">
        <div class="row">

            <div class="col-md-2">
                <h4 class="color-light">
                    Newsletter
                </h4>
            </div>

            <div class="col-md-10">
                <form name="newsletter">
                    <div class="input-newsletter-container">
                        <input type="text" name="email" class="input-newsletter" placeholder="enter your email address">
                    </div>
                    <a href="#" class="button button-sm button-pasific hover-ripple-out">Subscribe<i class="fa fa-envelope"></i></a>
                </form>
            </div>
        </div>
    </div>
</section>

<!-- Footer Area
=====================================-->
<footer id="footer" class="footer-one center-block bg-light pt50 pb30 ">
    <div class="container">
        <div class="row">

            <div class="col-md-2 col-xs-12 mb25">
                <div class="navbar-brand-footer center-block">Pen-It</div>
                <div class="copyright center-block">&copy; 2020. All rights reserved.</div>
            </div>

            <div class="col-md-8 col-xs-12 text-center">
                <div class="row">
                    <div class="col-sm-12">
                        <ul class=" bb-solid-1">
                            <li><a href="#">Home</a></li>
                            <li><a href="#">Post</a></li>
                        </ul>
                    </div>

                    <div class="col-sm-12 mt25">
                        <ul>
                            <li><a href="#">Help Center</a></li>
                            <li><a href="#">Knowledgebase</a></li>
                            <li><a href="#">Term of Service</a></li>
                            <li><a href="#">Privacy Policy</a></li>
                            <li><a href="#">FAQs</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="col-md-2 col-xs-12">
                <div class="social-container">
                    <ul class="footer-social text-center">
                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                        <li><a href="#"><i class="fa fa-github"></i></a></li>
                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
            </div>

        </div>

    </div>
</footer>


<!-- JQuery Core
=====================================-->
<script src="assets/js/core/jquery.min.js"></script>
<script src="assets/js/core/bootstrap-3.3.7.min.js"></script>

<!-- Magnific Popup
=====================================-->
<script src="assets/js/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="assets/js/magnific-popup/magnific-popup-zoom-gallery.js"></script>

<!-- JQuery Main
=====================================-->
<script src="assets/js/main/jquery.appear.js"></script>
<script src="assets/js/main/isotope.pkgd.min.js"></script>
<script src="assets/js/main/parallax.min.js"></script>
<script src="assets/js/main/jquery.sticky.js"></script>
<script src="assets/js/main/imagesloaded.pkgd.min.js"></script>
<script src="assets/js/main/main.js"></script>

</body>
</html>